/*===============================*/
/*========== Fonts =============*/
/*===============================*/
@import url("https://use.typekit.net/rdr4gms.css");
@import url("custom-select.css");
@import url("shop-styles.css");
/*===============================*/
/*========== Globals ============*/
/*===============================*/

body {
    font-family: circe, sans-serif;
    background: #fafafa;
    font-weight: 300;
}

img {
    max-width: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

div.page-top {
    width: 100%;
    height: calc(100vh - 200px);
    margin-top: -1px;
}

div.caret-holder {
    position: absolute;
    bottom: 200px;
}

div.menu-toggler {
    width: 84px;
    height: 84px;
    top: 0;
    right: 0;
    position: fixed;
    z-index: 200;
    cursor: pointer;
    background-image: url("../images/hamburger.jpg");
    background-repeat: no-repeat;
}

div.menu-toggler:hover {
    background-image: url("../images/hamburger-hover.jpg");
}

ul.menu.main {
    border-top: 3px solid #16214c;
    padding-top: 25px;
    vertical-align: middle;
    text-align: justify;
}

div.social-btns {
/*    position: absolute;
    bottom: 0;
    width: calc(100% - 60px);*/
    width: 100%;
}

.menu-share-wrap {
    height: 100%;
}

div.social-btns p {
    font-size: 1.3rem;
    color: #16214c;
    font-weight: bold;
    padding: 5px 0;
    border-bottom: 3px solid #16214c;
}

a.social-icon {
    width: 60px;
    height: 60px;
    border: 5px solid #FFF;
    color: #16214c;
    padding: 5px;
    border-radius: 50%;
    font-size: 1.7rem;
    background-color: #FFF;
}

a.social-icon:hover {
    color: #fb493d;
    text-decoration: none;
}

a.red-caret {
    width: 85px;
    height: 52px;
    background-image: url("../images/caret-hallow.png");
    background-repeat: no-repeat;
}

div.image-overlay {
    width: 100%;
    height: 100%;
   /* background-color: rgba(22, 33, 76, 0.3);*/
}

div.footer {
    background-color: #16214c;
    border-top: 5px solid #fb493d;
    color: #FFF;
}

div.footer-address {
    border-top: 1px solid #FFF;
}

div.footer-address h2 {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
}

div.copyright-text {
    color: #FFF;
    font-size: 1rem;
}

a.hta-link {
    color: #FFF;
    text-decoration: underline;
}

.small-font-size {
    font-size: 1.3rem;
    letter-spacing: 1px;
}

/* ====================================== */
/* Slide Panel */
/* ====================================== */
div#slide-panel {
    position: fixed;
    width: 250px;
    height: auto !important;
    top: 0px;
    left: -250px;
    background-color: #16214c;
    color: #FFF;
    z-index: 9999;
}

div#slide-panel div.handle {
    background-color: #16214c;
    color: #FFF;
    right: -50px;
    position: absolute;
    top: 0px;
    cursor: pointer;
    z-index: 200;
    width: 50px;
    height: 50px;
}

div#slide-panel div.handle:hover,
div.handle.cart-toggler:hover {
    background-color: #1f2e69;
}

div.slide-panel-contents .panel-title,
.cart-panel-title {
    text-transform: uppercase;
    font-size: 1.3rem;
    letter-spacing: 1px;
    font-weight: 400;
    border-bottom: 1px solid #fb493d;
    padding-bottom: 15px;
}

p.panel-text {
    padding-top: 10px;
}

.btn {
    font-family: circe, sans-serif !important;
}

.panel-btn-member,
.panel-btn-member i {
    font-size: 1rem !important;
}

.btn-primary.panel-btn-sec {
    background-color: #FFF !important;
    color: #16214c !important;
    font-weight: bold;
}

.btn-primary.panel-btn-sec:not([disabled]):not(.disabled).active, .btn-primary.panel-btn-sec:not([disabled]):not(.disabled):active, .show > .btn-primary.panel-btn-sec.dropdown-toggle {
    background-color: #FFF !important;
}

#myProgress {
    width: 100%;
    background-color: #FFF;
}

#myBar {
    width: 1%;
    height: 5px;
    background-color: #fb493d;
}

div.modal-backdrop.show {
    z-index: 9999;
}

div.doubleColumnWithTitle-block {
    /*color: #16214c;*/
    color: #FFF;
}

.page-top-title {
    font-size: 10vmin;
    font-weight: bold;
    letter-spacing: -4px;
}

div.doubleColumnWithTitle-block div.column-right,
div.doubleColumnWithTitle-block div.column-left {
    font-size: 1.3rem;
    line-height: 1.7rem;
}

div.doubleColumnWithTitle-block div.column-right p:last-child {
    margin-bottom: 0px;
}

h1.page-heading-title {
    color: #fb493d;
}

p.event-title {
    color: #FFF;
    font-weight: 400;
    font-size: 1.1rem;
    /*letter-spacing: 1px;*/
    min-height: 94px;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

p.event-title-red {
    background-color: #fb493d;
}

p.event-title-blue {
    background-color: #16214c;
}

.event-date {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #FFF;
    font-size: 1.2rem;
    text-align: center;
    line-height: 22px;
    padding: 10px;
    width: 81px;
    font-weight: 400;
}

.event-date-red {
    background-color: #fb493d;
}

.event-date-blue {
    background-color: #16214c;
}

.event-info {
    background-color: #fb493d;
    min-height: 386px;
    width: 100%;
}

div.last.column {
    padding-left: 30px;
}

.post-info {
    background-color: #fb493d;
    height: 325px;
}

.post-shares {
    background-color: #16214c;
    padding-left: 15px;
}

.sharing-btns {
    color: #FFF;
}

.oc-share {
    background-color: #16214c;
    padding: 15px;
    padding-bottom: 0px;
    padding-left: 30px;
}

.sharing-btns a i {
    color: #FFF;
}

.sticky-post-title {
    z-index: 99;
}

.event-date-small {
    font-size: 0.7rem;
    padding: 5px;
    width: 48px;
    line-height: 13px;
}

.sharing-btns {
    font-size: 1.5rem;
}

.sharing-btns a {
    font-size: 1.5rem;
    width: 50px;
    height: 50px;
}

.sharing-btns a:hover {
    color: #FFF;
}

.share-facebook:hover {
    background-color: #3b5998;
}

.share-twitter:hover {
    background-color: #00aced;
}

.share-google:hover {
    background-color: #dd4b39;
}

.share-tumblr:hover {
    background-color: #32506d;
}

.share-linkedin:hover {
    background-color: #007bb6;
}

.share-reddit:hover {
    background-color: #dd4b39;
}

.share-digg:hover {
    background-color: #000;
}

.event-info-text {
    font-size: 1.5rem;
    color: #FFF;
    font-weight: 600;
}

.event-description {
    font-size: 1.3rem;
}

.event-price-text {
/*    font-size: 1.6rem;
    font-weight: 400;*/
}

div.overlay-container {
    position: relative;
    cursor: pointer;
}

div.events-img-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    z-index: 9;
}

div.events-img-overlay-red {
    /*background-color: #fb493d;*/
    background-color: rgba(251, 73, 61, 0.7);
}

div.events-img-overlay-blue {
    /*background-color: #16214c;*/
    background-color: rgba(22, 33, 76, 0.7);
}

.overlay-container:hover .events-img-overlay {
    opacity: 1;
}

.btn-circle {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    background-color: #16214c !important;
    color: #FFF !important;
    text-align: center;
    font-size: 1.5rem;
    opacity: 0.5;
}

.btn-view-post {
    background-color: #16214c;
}

.singleColumn-block-no-2 p {
    margin: 0px;
}

.was-validated .form-control:valid:focus, .was-validated .custom-file-control:valid:focus, .form-control.is-valid:focus, .is-valid.custom-file-control:focus, .was-validated .custom-select:valid:focus, .custom-select.is-valid:focus {
    box-shadow: none;
}

.modal-dialog.cascading-modal.modal-avatar .modal-header {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: -6rem 0 -1rem;
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal-dialog .modal-content .modal-header {
    -webkit-border-top-left-radius: .125rem;
    border-top-left-radius: .125rem;
    -webkit-border-top-right-radius: .125rem;
    border-top-right-radius: .125rem;
}

.modal-dialog.cascading-modal.modal-avatar .modal-header img {
    width: 130px;
    margin-left: auto;
    margin-right: auto;
}

.modal-backdrop.show {
    opacity: 0.8;
}

.no-shadow {
    box-shadow: none !important;
}

#events-tabs {
    z-index: 99;
}

/*.doubleColumnWithTitle-block .column-left {
    text-transform: uppercase;
}*/

.user-logged-in-btn {
    position: fixed;
    top: 55px;
    background-color: #16214c;
    color: #FFF;
    left: 0;
    cursor: pointer;
    z-index: 200;
    width: 50px;
    height: 50px;
}

.user-logged-in-btn:hover {
    background-color: #1f2e69;
}

.user-logged-in-btn a {
    color: #FFF;
}

.user-logged-in-btn a i {
    font-size: 30px;
}

.btn-blue {
    background-color: #16214c !important;
}

.btn-blue:hover {
      background-color: #1e2c63 !important;
}






/* ====================================== */
/* ============ Framework Overrides ===== */
/* ====================================== */
.stripe-loading-indicator .stripe,
.stripe-loading-indicator .stripe-loaded {
    background: #16214c !important;
}

.stripe-loading-indicator,
body > p.flash-message {
    z-index: 9999999 !important;
}

.nav-tabs.bg-primary .nav-link {
    font-size: 1.5rem;
    text-align: center;
}

#events-tabs li.nav-item {
    width: 50%;
}

ul#events-tabs.nav-tabs .nav-link:hover,
ul#events-tabs.nav-tabs .nav-link.active:hover,
ul#events-tabs.nav-tabs .nav-link:focus,
ul#events-tabs.nav-tabs .nav-link.active:focus,
ul#events-tabs.nav-tabs .nav-link.active,
.nav-tabs .nav-link {
    /*border-bottom: 0.4rem solid #16214c;*/
    border: none;
}

ul#events-tabs.nav-tabs li a.nav-link:hover,
ul#events-tabs.nav-tabs li a.nav-link.active {
    background-color: #16214c;
}

.event-book-btn {
    background-color: #16214c;
    font-size: 1.5rem;
    color: #FFF;
    font-weight: 400;
}

.event-book-btn.disabled {
    background-color: #515152;
    cursor: default;
}

.event-book-btn:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #fb493d;
}

.event-book-btn.disabled:hover {
    background-color: #515152;
}

.event-image-wrap {
    height: 560px;
}

.event-image-wrap img {
    height: 100%;
}

ul#events-tabs.nav-tabs li a.nav-link:hover::after,
ul#events-tabs.nav-tabs li a.nav-link.active::after {
    content: "";
    border-color: #16214c transparent;
    border-style: solid;
    border-width: 15px 15px 0px 15px;
    height: 0px;
    width: 0px;
    position: absolute;
    bottom: -15px;
}

/* ============================================ */
/* Cart Panel Opener */
/* ============================================ */
.cart-toggler,
.subscribe-toggler,
.user-toggler {
    position: absolute;
    top: 0px;
    right: -50px;
    background-color: #16214c;
    color: #FFF;
    cursor: pointer;
    z-index: 200;
    width: 50px;
    height: 50px;
}

#cart-slide-panel,
#user-slide-panel {
    background-color: #16214c;
    color: #FFF;
    z-index: 9999;
}

div.cart-panel-contents,
div.user-panel-contents {
    overflow-y: auto !important;
    height: 100%;
}

body.noscroll{
    position:fixed;
    overflow:hidden;
}

.badge {
    background: #fb493d;
    font-size: 70%;
    white-space: nowrap;
    border-radius: 100%;
    top: 5px;
    right: 5px;
    position: absolute;
    font-weight: 500;
    width: 20px;
    height: 20px;
    line-height: 20px;
}

.close.cart-close,
.close.subscribe-close,
.close.user-close {
    float: none;
    font-size: 3rem;
    font-weight: normal;
    line-height: 1;
    color: #FFF;
    text-shadow: none;
    opacity: 1;
    padding-top: 7px;
}

.doubleColumnWithImage-block {
    color: #212529;
    font-size: 1.3rem;
}

.modal-backdrop {
    background-color: #16214c;
}

.was-validated .is-focused .form-control:valid:focus, .was-validated .is-focused .custom-file-control:valid:focus, .is-focused .form-control.is-valid:focus, .is-focused .is-valid.custom-file-control:focus, .was-validated
.is-focused .custom-select:valid:focus,
.is-focused .custom-select.is-valid:focus, .was-validated
.is-focused .form-control:valid:focus, .was-validated
.is-focused .custom-file-control:valid:focus,
.is-focused .form-control.is-valid:focus,
.is-focused .is-valid.custom-file-control:focus, .was-validated
.is-focused .custom-select:valid:focus,
.is-focused .custom-select.is-valid:focus {
    border: none;
    box-shadow: none;
}

.was-validated .form-control:invalid:focus, .was-validated .custom-file-control:invalid:focus, .form-control.is-invalid:focus, .is-invalid.custom-file-control:focus, .was-validated
.custom-select:invalid:focus,
.custom-select.is-invalid:focus {
    border: none;
    box-shadow: none;
}


.bmd-form-group .checkbox label, .bmd-form-group .radio label, .bmd-form-group label {
    font-weight: 400;
}

.form-group {
    margin-bottom: 0px;
}

.bmd-form-group .bmd-label-static {
    font-size: 1rem;
}

a.hta-link {
    background-image: url("../images/hta-logo.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.singleColumn-block {
    margin-bottom: 1.5rem !important;
}

.singleColumn-block h2 {
    color: #FFF;
}

.blue-color-text * {
    color: #16214c !important;
    font-weight: bold;
}

.doubleColumnWithTopImage-rightColumn * {
    font-size: 1.3rem;
}

.corporate-sponsor-title {
    font-size: 1.3rem;
    letter-spacing: 1px;
    padding: 15px;
    background-color: #16214c;
    color: #FFF;
    margin-bottom: 15px;
}

.current-corporate-sponsor-title {
    font-size: 1.3rem;
    letter-spacing: 1px;
    padding: 15px;
    background-color: #fb493d;
    color: #FFF;
    margin-bottom: 15px;
}

.corporateSponsor-block .column-right,
.corporateSponsor-block .column-left {
    font-size: 1.3rem;
    border-bottom: 1px solid #CCC;
    padding-bottom: 40px;
}

.current-sponsor-logo img {
    max-width: 300px;
/*    width: 300px;
    height: 100%;*/
}

.current-sponsor-logo img.almacantar {
    max-width: 200px;
}

.current-sponsor-logo img.space-syntax {
    max-width: 240px;
}

.current-sponsor-description {
    /*max-height: 150px;*/
    /*overflow-y: auto;*/
}

.heading-title-blue {
    letter-spacing: 1px;
}


/* ===================== */
/* Slider Styles */
/* ===================== */
.slider-img-center {

}

.slider-dots {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    z-index: 1100;
}

.slick-dots {
    padding: 0px;
}

.slick-dots li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
}

.slick-dots li button {
    text-indent: -9999px;
    border-radius: 50%;
    behavior: url(PIE.htc);
    background-color: #FFF;
    width: 20px;
    height: 20px;
    border: none;
    opacity: 0.5;
    cursor: pointer;
}

.slick-dots li.slick-active button {
    opacity: 1;
}

.page-header-slider .slick-list,
.page-header-slider .slick-list .slick-track {
    max-height: 415px;
    overflow: hidden;
}

.current-sponsor-logo {
    min-width: 320px;
}

.mc-banner {
    z-index: 9999999 !important;
}

.cc-settings {
    z-index: 99999999 !important;
}

.notice-message {
    background-color: #fb493d;
}

.notice-message p {
    color: #fff;
    line-height: 35px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 0;
}

/* ====================================== */
/* Media Queries */
/* ====================================== */

/* Medium devices (tablets, less than 992px) */
@media (max-width: 992px) {

    .nav-tabs.bg-primary .nav-link {
        font-size: 1rem;
    }

    nav ul.main li {
        height: 150px;
    }

    div.social-btns {
        bottom: auto;
    }

    .post-info {
        height: auto;
    }

}

/* small devices (phones landscape, less than 576px) */
@media (max-width: 576px) {
    div.menu-toggler {
        width: 50px;
        height: 50px;
        background-size: cover;
    }

    .form-inline {
        display: block;
    }

    .form-inline div:first-child {
        margin-bottom: 1rem;
    }

}

/* ====================================== */
/* Arrow Animation Override */
/* ====================================== */
.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}







